Notas de la versión de Piwigo 2.4.1

Descargar Piwigo 2.4.1
Lanzamiento 3 de julio de 2012 (03-07-12)
Finalidad Corrección de errores menores
md5sum 772a10dd5c124c702070b7772704eb9d

Nota: la lista de cambios mayores está descrita en las notas de la versión de Piwigo 2.4.0. Esta página sólo describe los cambios entre la versión 2.4.0 y la versión 2.3.1.

Idiomas

25 idiomas han sido actualizados para mejorar el significado de las traducciones introducidas en Piwigo 2.4: Africano, Arábico/Saudí (العربية), Catalán (Català), Checo (Česky), Alemán (Deutsch), Griego (Ελληνικά), Español (Español), Persa (فارسی), Francés Canadiense (Québecois), Francés (Français), Hebreo (עברית), Húngaro (Magyar), Italiano (Italiano), Japonés (日本語), Letón (Latviešu), Noruego (norske), Holandés (Nederlands), Polaco (Polski), Portugués (Português), Ruso (Русский), Eslovaco (Slovensky), Turco (Türkçe), Ucraniano (Українська), Chino (简体中文), Chino Tradicional (中文 繁體).

Errores corregidos

  • 0002669: [actualización] cancelar reescritura url .htaccess y creación de un plugin dedicado
  • 0002677: [instalación y actualización] comprovación inteligente de la versión actual y de la actualización requerida
  • 0002661: [buscar] error sql en admin / historial / pestaña buscar
  • 0002673: [fotos] [Gestión de lotes] modo unitario, zoom abre la foto original
  • 0002674: [otro] cssmin 3.0.1 require PHP 5.2.4
  • 0002672: [procesamiento de imagen] [ImageMagick] opción inválida del factor-muestra para las versiones antiguas de ImageMagick
  • 0002671: [plugins] comprobación de compatibilidad para las extensiones
  • 0002668: [procesamiento de imagen] aviso php de las funciones glob() en marcas de agua + tamaños múltiples
  • 0002666: [API web] xml inválido en el servicio web de salida con formato xml
  • 0002665: [procesamiento de imagen] aviso set_time_limit() php en i.php
  • 0002662: [notificación] Falsa traducción griega en el menú "Administrar álbumes" en "Álbumes"
  • 0002659: [configuración] Posible desconfiguración de ORDENAR POR

Actualización

Método recomendado: seguir el proceso de actualización automática. Si actualmente ejecutas Piwigo 2.2+, la Actualización Automática te avisará de todos aquellos plugins no compatibles con Piwigo 2.4 antes de actualizar.

Si ejecutas Piwigo 2.4.0 puedes tambén descargar 2.4.0_to_2.4.1.zip. Contiene todos los archivos nuevos y modificados. Una vez has extraído los archivos, transfiérelos dentro de tu servidor web mediante un cliente FTP (por ejemplo FileZilla) sobre tu instalación de Piwigo 2.4.0. No requiere ninguna actualización de la base de datos.

Si estás ejecutando una versión más antigua que la 2.4.0 y no quieres usar la actualización automática, entonces sigue la actualización manual.

github twitter facebook google+ newsletter Donar Piwigo.org © 2002-2018 · Contacto